Subject: [rohc] SigComp state creation request, requested feedback, and SMS = 0

From: [email-masked]
Date: Thu, 6 Feb 2003 19:37:03 -0600

Hi,

(This is not specified on RFC 3320, so I want to double check.)

If a message carries state creation request but the receiving 
endpoint has SMS = 0, I understand that the message can still be
accepted but the state creation request will be rejected.

Now, what about the requested feedback carried in the message?
Will it be returned? If yes, that means the sender must not 
rely on feedback to determine if the state has been successfully
created. Then, is the answer no?

Zhigang

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc